StealthBot - Feature - Enhancement #1233

Add ability to click/drag to re-arrange Mining ore priorities
2014-10-15 01:53 PM - Stealthy

Status: Resolved Start date: 2014-10-15
Priority: Normal Due date:

Assignee: Stealthy % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
As title says

History

#1 - 2014-10-20 09:57 PM - Stealthy
- Status changed from New to In Progress

- Assignee set to Stealthy

I'm using this task as training fodder for a newbie. It's coming along fairly well. WinForms completely sucks to implement drag and drop in but we've
got it working fairly well for single-item movement in a test project and will transplant it into StealthBot next time.

#2 - 2014-10-21 02:47 PM - Stealthy

- Status changed from In Progress to Resolved

Development and testing complete. This will be released with 0.9.3.9 soon as the build server is back up.
